{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function set_property\r\nVoid = set_property( @window, '@OrigCustNo', .cust_no->text )\r\nRETURN 1"
        }
    }
}